conformsTo:
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/oas30
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/html
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/geojson
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/gmlsf0
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/features-filter
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/filter
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/enhanced-spatial-operators
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/enhanced-temporal-operators
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/functions
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/arithmetic
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/arithmetic
- http://www.opengis.net/spec/ogcapi-features-3/1.0/req/cql-json
- http://www.opengis.net/spec/ogcapi-common-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-common-2/1.0/conf/collections
- http://www.opengis.net/spec/ogcapi-tiles-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-tiles-1/1.0/conf/tileset
- http://www.opengis.net/spec/ogcapi-tiles-1/1.0/conf/multitiles
- http://www.opengis.net/spec/ogcapi-tiles-1/1.0/conf/info
- http://www.opengis.net/spec/ogcapi-tiles-1/1.0/conf/tmxs
- http://www.opengis.net/spec/tilematrixset/1.0/conf/tilematrixset
- http://www.opengis.net/spec/tilematrixset/1.0/conf/json-tilematrixset